
.document-body-container table {
    border-collapse: collapse !important;
    margin-bottom: 1.5rem !important;
}

.document-body-container table th,
.document-body-container table td {
    border: 1px solid #343a40 !important;
}

.document-body-container table th {
    background-color: #f8f9fa;
    font-weight: bold;
}
@media print {
    .document-body-container table th,
    .document-body-container table td {
        border-color: #000 !important;
    }
}
